slimevolley(6)

NAME

slimevolley - Unrealistic 2D volleyball simulation

SYNTAX

slimevolley

DESCRIPTION

Slime Volley is a 2D arcade-oriented volleyball simulation, in the spirit of some Java games of the same name. Two teams, 1-3 players each, try to be the first to get 10 points. This happens when the one ball touches the floor on the other side of the net.
There can be 1 to 8 balls in game. Once one ball touch the ground, the set ends and all balls are served again.
Each player use 4 keys, 2 direction keys, one for jump and one for changing its skin.
You can't move when you're not touching the floor.

AUTHORS

Côme Bernigaud <mcmic@free.fr>,
Vincent Duvert <vincent.duvert@free.fr>